# Interface AlignmentGap

Defines the placement of introduced gaps in sequence alignment

#### Hierarchy

- AlignmentGap

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:188

#####
Index

### Properties

beg_index
length

## Properties

### beg_index

beg_index: number

0-based index of the alignment position in sequence alignment

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:192

### length

length: number

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:193

Generated using TypeDoc